Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 706486 - gnome-extra/nautilus-dropbox depends on dev-python/pygtk
Summary: gnome-extra/nautilus-dropbox depends on dev-python/pygtk
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: PMASKED, PullRequest
Depends on: 546024
Blocks: pygtk-removal
  Show dependency tree
 
Reported: 2020-01-26 16:27 UTC by Andreas Sturmlechner
Modified: 2020-04-09 21:36 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-01-26 16:27:20 UTC
No maintainer, latest version not packaged in Gentoo appears to be ported away from it. Last-rite if no one steps up?
Comment 1 Larry the Git Cow gentoo-dev 2020-04-09 08:58:41 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1f2848ebd89b13bb6098fa3b613eea2d2fe0a8ab

commit 1f2848ebd89b13bb6098fa3b613eea2d2fe0a8ab
Author:     Jonas Licht <jonas.licht@fem.tu-ilmenau.de>
AuthorDate: 2020-02-20 22:04:04 +0000
Commit:     Joonas Niilola <juippis@gentoo.org>
CommitDate: 2020-04-09 08:56:45 +0000

    gnome-extra/nautilus-dropbox: Version Bump to 2019.02.14
    
    Closes: https://bugs.gentoo.org/546024
    Bug: https://bugs.gentoo.org/706486
    Package-Manager: Portage-2.3.84, Repoman-2.3.20
    Signed-off-by: Jonas Licht <jonas.licht@fem.tu-ilmenau.de>
    Closes: https://github.com/gentoo/gentoo/pull/14720
    Signed-off-by: Joonas Niilola <juippis@gentoo.org>

 gnome-extra/nautilus-dropbox/Manifest              |  1 +
 .../nautilus-dropbox-2019-system-rst2man.patch     | 13 +++++
 gnome-extra/nautilus-dropbox/metadata.xml          | 12 +++-
 .../nautilus-dropbox-2019.02.14.ebuild             | 67 ++++++++++++++++++++++
 4 files changed, 92 insertions(+), 1 deletion(-)
Comment 2 Larry the Git Cow gentoo-dev 2020-04-09 21:36:57 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3c4bed2304535d6958e7ee8dc70992aa8b633520

commit 3c4bed2304535d6958e7ee8dc70992aa8b633520
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-04-09 09:05:03 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-04-09 21:36:21 +0000

    gnome-extra/nautilus-dropbox: Drop 1.6.2
    
    Closes: https://bugs.gentoo.org/706486
    Package-Manager: Portage-2.3.98, Repoman-2.3.22
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 gnome-extra/nautilus-dropbox/Manifest              |  1 -
 .../nautilus-dropbox-0.7.0-system-rst2man.patch    | 13 ----
 .../nautilus-dropbox/nautilus-dropbox-1.6.2.ebuild | 84 ----------------------
 3 files changed, 98 deletions(-)